@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* ヘッダー */
.w-header.pc_ {
    display: none;
}
.home .w-header.pc_ {
    display: block;
}
.w-header__inner {
    margin-top: 6px;
}
.w-header.pc_ a {
    text-decoration: none;
    color: inherit;
}
	.w-header.pc_ a:hover {
		text-decoration: underline;
	}

/* フッター */
.sns-icon {
		text-align: center;
}
.sns-icon a {
    font-size: 1.5rem;
    margin-left: 6px;
    margin-right: 6px;
}

/* スマホ開閉メニュー */
#sp_menu_bottom {
	display:none;
}
.home #sp_menu_bottom {
	display:block;
}

/* メインビジュアル 見出し */
.p-mainVisual__slideTitle {
    font-weight: bold;
    font-size: 3rem;
}
@media screen and (max-width: 1000px) {
	.p-mainVisual__slideTitle {
    font-size: 2rem;
	}
}
@media screen and (max-width: 700px) {
	.p-mainVisual__slideTitle {
    font-size: 1.5rem;
	}
}
/* トップメージ カスタマイズ */
.home .l-content{
	margin-bottom:0;
}
.home .l-content .post_content a{
	text-decoration: inherit;
}

/* タブブロック */
button.c-tabList__button {
    font-size: 78%;
}

/* サイドバー World Popular Posts */
#sidebar #wpp-2 .wpp-list li {
	border-bottom: 1px solid var(--color_border);
	margin: 0;
}
#sidebar #wpp-2 .wpp-list li .wpp-item-data a.wpp-post-title {
    color: inherit;
    display: block;
    line-height: 1.4;
	padding: 0.75em 0.5em;
}
	#sidebar #wpp-2 .wpp-list li .wpp-item-data a.wpp-post-title:hover {
		background-color: var(--swl-color_hov_gray);
	}
/* テーブル（共通） */
.l-content .post_content table {
	border: 1.5px solid #dfdfdf;
}
.l-content .post_content table tbody tr th {
	border: 1px solid #dfdfdf;
   vertical-align: middle;
   text-align: center;
}
.l-content .post_content table tbody tr td {
	border: 1px solid #dfdfdf;
}
/* テーブルをモバイルで縦表示に */
@media screen and (max-width: 428px) {
	.mobile table,
	.mobile table tbody,
	.mobile table tbody tr,
	.mobile table tbody tr th,
	.mobile table tbody tr td {
	  display: block;
	  width: 100%;
	}
}
.mobile table tbody tr th {
	vertical-align: middle;
	text-align:center;
}

/* ブログカード （共通）*/
[data-type=type2] .p-blogCard__inner {
	border: 1px solid #f0a330;
}
[data-type=type2] .p-blogCard__caption  {
	background:#f0a330;
}

/* 観光スポット、イベント、特産品ページ、ツアープランの日付欄 */
.single-spot-info .c-postTimes__posted.icon-posted,
.single-gyoji-info .c-postTimes__posted.icon-posted,
.single-specialty .c-postTimes__posted.icon-posted,
.single-plan .c-postTimes__posted.icon-posted,
.single-sightseeing-guide .c-postTimes__posted.icon-posted {
    display: none !important;
}
/* 観光スポット、イベントページのテーブル */
@media screen and (min-width: 429px) {
	.spot-table th,
	.gyoji-table th {
		width:200px;
	}
}
.mobile table {
	border: 1.5px solid #dfdfdf;
}
/* 観光スポット、イベントページのデータ欄 */
dl.term,
dl.area {
	display: flex;
	margin-bottom:10px;
}
dt.term-title,
dt.area-title {
	width: 105px;
	margin-right: 10px;
    padding-left: 10px;
	align-self: center;
}
dd.term-name,
dd.area-name {
	width: 70%;
	align-self: center;
}
dd.term-name a,
dd.area-name a {
	display: inline-block;
	width: 65px;
	font-size: 80%;
   color: #36ae7c;
	background:#fff;
	text-decoration: none;
	text-align: center;
	border: 1.5px solid #36ae7c;
   padding: 5px;
	margin-right: 10px;
   margin-bottom: 10px;
}

/* 観光スポット アーカイブページ */
.spot-archive-menu a.swell-block-button__link {
   font-size: 13px;
}
.is-style-more_btn a {
	color: #36ae7c;
	box-shadow: 0 0 0 1px #36ae7c;
}
.spot-archive-menu .is-style-more_btn a:after {
	display:none;
}
@media screen and (max-width: 414px) {
	.spot-archive-menu a.swell-block-button__link {
		padding: 5px;
		margin-bottom:-10px !important;
	}
}

/* 行事アーカイブページ */
.gyoji-archive-menu a.swell-block-button__link {
    padding: 5px 5px;
    display: block;
    margin-bottom: 5px !important;
}
.gyoji-archive-menu .is-style-more_btn a:after {
	display:none;
}
@media screen and (max-width: 414px) {
	.gyoji-archive-menu a.swell-block-button__link {
		 font-size:8px;
	}
}

/* パワースポットページ */
.wp-block-columns.power-spot.border_main.has-white-background-color.has-background {
    padding: 0;
}
.post_content .power-spot h3 {
    margin-bottom: 20px;
}
.power-spot dd.swell-block-dl__dd {
    margin-left: 0;
    padding-left: 0;
}
/* 観光協会概要 */
.profile.sns-icon {
    margin-bottom: 0;
}
.profile.sns-icon a {
    font-size: 50px;
}
.profile.sns-icon a i.fa-brands.fa-instagram {
    color: #fe046b;
}
.profile.sns-icon a i.fa-brands.fa-youtube {
    color: #ff0000;
}
/* 会員紹介 */
.post_content .kaiin-shokai.td_to_th_ tbody tr>:first-child {
	vertical-align:middle;
}

@media screen and (max-width: 414px) {
	.kaiin-shokai table thead {
    display: none !important;
	}
	.kaiin-shokai table tbody tr td:nth-child(2) {
		border-bottom: none;
	}
	.kaiin-shokai table tbody tr td:last-child {
		border-top: none;
	}
	.kaiin-shokai table tbody tr td:nth-child(2):before {
    content: "外部リンク";
	 font-size: 13px;
    background: #36ae7c;
    color: #fff;
    padding: 7px;
    margin-right: 10px;
	 vertical-align: baseline;
	}
	.kaiin-shokai table tbody tr td:last-child:before {
    content: "詳細ページ";
	 font-size: 13px;
    background: #36ae7c;
    color: #fff;
    padding: 7px;
    margin-right: 10px;
	 vertical-align: baseline;
	}
}
/* 神石高原旅行社 */
.ryokogyotorokuhyo table tbody tr td:first-child {
    width: 25%;
}

/* 問い合わせフォーム */
form.wpcf7-form.init p {
    margin-bottom: 50px;
}
span.wpcf7-list-item {
	display: block;
}
.wpcf7-form-control {
    width: 100%;
	border: 1px solid #888;
    border-radius: 5px;
	margin-top:10px;
}
	span.wpcf7-form-control {
		border: none;
	}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 50%;
    background: #f0a32e;
    color: #fff;
    font-size: 24px;
    border: 1px solid #f0a32e;
    border-radius: 8px;
}
.submit-btn {
    text-align: center;
}
.submit-btn span.wpcf7-spinner {
	display:none;
}

span.hissu {
    background: #f0a32e;
    color: #fff;
    padding: 6px;
    font-weight: 600;
	border-radius:5px;
	margin-right: 10px;
}
span.nini {
    background: #949494;
    color: #fff;
    padding: 6px;
    font-weight: 600;
	border-radius:5px;
	margin-right: 10px;
}
.page-id-337 h1 span.c-pageTitle__inner,
.page-id-339 h1 span.c-pageTitle__inner {
	text-align:center;
}
@media screen and (min-width: 429px) {
	form.wpcf7-form.init {
		margin: 0 auto;
		width: 58%;
	}
}
